/* builder overrides */
.leadstyle-google-button, .leadstyle-twitter-button, .leadstyle-facebook-button {
    width: 100px;
    height: 100px;
}


/*my stuff*/
.container{
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}


/* Countdown Timer Styles */
.countdown {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
}
.countdown li {
    float: left;
    text-align: center;
    margin: 0 2px !important;
    width: 160px !important;
}
.countdown li .flap {
    background-color: #000000;
    width: 64px;
    min-height: 58px;
    padding: 10px 0;
    vertical-align: middle;
    display: table-cell;
}
.countdown li .flap span {
    width: 64px;
    display: inline-block;
    color: #FAFAFA;
    font-weight: 100 !important;
    font-size: 24px;
    line-height: 30px !important;
    position: relative;
    text-align: center;
}
.countdown p {
    display: inline-block;
    float: left;
    font-weight: 400 !important;
    color: #7b7b7b !important;
    font-size: 11px !important;
    text-align: center;
    width: 85px !important;
    line-height: 20px;
    text-transform: uppercase;
    margin: 1px 0 0 0;
}

a { color: inherit; }
/* Page Styles */
body {
    font-family: 'Roboto', sans-serif;
    word-wrap: break-word;
    background-color: #EFEFED;
    color: #000007;
    font-size: 18px;
/*    color: aqua;*/
}
h1 {
/*    color: #444445;*/
}
h2 {font-size: 40px;
line-height: 45px;
letter-spacing: -2px;
font-weight: 300;}
h3 {font-size: 40px;
font-weight: 300;
/*    margin: 10px 0px 40px;*/
letter-spacing: -2px;
line-height: 45px;
font-family: 'Roboto', sans-serif;
/* float: right; */
margin-top: 5px;
margin-right: 15px;
text-align: left;}
h4 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
    word-spacing: 5px;
}
p {
    font-size: 20px;
    line-height: 1.5;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    word-spacing: 0px;
}

.section {
    position: relative;
    padding: 20px 0;
/*    margin-bottom: 150px;*/
}
.section.bottom_spacer{
    margin-bottom: 200px;
}
.section.short {
    padding: 0px 0;
}
.btn {
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none;
    cursor: pointer;
    padding: 15px 10px;
    display: inline-block;
    /* margin: 115px 130px; */
    /* text-transform: uppercase; */
    letter-spacing: -0.3px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn {
    margin-bottom: 0;
    font-size: 20px;
    background: #FF979A;
    color: #0d0f35;
    -webkit-transition: background-color 200ms;
    -moz-transition: background-color 200ms;
    transition: background-color 200ms;
    border-radius: 3px;
    white-space: normal;
    font-weight: 300;
    text-align: left;
    padding-right: 12%;
    line-height: 26px;
    font-family: 'Roboto', sans-serif;
}
.btn:hover {
    color: #414139;
    background: #ebf2f1;
}
#header_wrapper {
    background: #CE8B83;
}
#logo {display: inline-block;
max-width: 100%;
height: auto;
margin: 0px 0px;
float: left;
/* margin-left: 0px; */}
#map {
    display: inline-block;
    max-width: 100%;
    min-width: 100%;
    height: auto;
    margin: 10px 15px;
    float: left;
    margin-left: 0px;
}
img#map, .galleryImg{
    max-width: 100%;
    min-width: 100%;
    margin-bottom: 20px;
}
.nospace_col1{
    margin-left: -15px;
}

#intro_wrapper {
    position: relative;
/*    background: #39495A;*/
    overflow: hidden;
}

/*BELOW IS ADDED FOR BG IMG HACK*/
.header-bg-img {
    position: absolute;
    z-index: -100;
    width: 1px;
    height: 1px;
}
#intro_lead, #intro_title, #intro_subtitle, #join_us, #date {
/*    color: #090f14;*/
}
#intro_lead {
    font-size: 25px;
    text-transform: uppercase;
}
#intro_title, #bottom_title {
    font-size: 40px;
    line-height: 45px;
    text-transform: capitalize;
    font-weight: 300;
    width: 100%;
    text-align: left;
    letter-spacing: -2px;
}
#bottom_title {
    margin-top: 10px;
    cursor: pointer;
}
#intro_subtitle {font-size: 20px;
width: 100%;
text-align: left;
/*    color: #131120;*/
line-height: 30px;
letter-spacing: 0px;
font-family: 'Roboto', sans-serif;
font-weight: 300;
/* font-style: italic; */}
#intro_wrapper hr {
    margin-top: 30px;
    margin-bottom: 0;
    border-top-color: #fffffe;
}
#date_wrapper p {
    font-size: 50px;
}
#join_us {
    margin: 0;
}
#date {
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
}
#date_wrapper .spacer {
    margin: 0 10px;
    color: #989898;
}
#cta_1_link {
    margin-top: 0;
    margin-bottom: 15px;
    float: left;
    margin-left: 0px;
/*    width: 100%;*/
    -webkit-box-shadow: 10px 10px 17px 0 rgba(0,0,0,0.3);
    box-shadow: 10px 10px 17px 0 rgba(0,0,0,0.3);
}
#cta_2_link {
    margin-top: 0;
    margin-bottom: 15px;
    margin-left: 5px;
}
#description1_wrapper {
/*    background: #ECD7C1;*/
}
div#description1_wrapper.section{
/*    color: #202336;*/
}

#description2_wrapper {
/*    background: #fcfcfc;*/
}
div#description2_wrapper.section{
/*    color: #332335;*/
}

#description3_wrapper {
/*    background: #edd8c2;*/
}
div#description3_wrapper.section{
/*    color: #313335;*/
}

#description4_wrapper {
/*    background: #fbfbfb;*/
}
div#description4_wrapper.section, div#address_links a{
/*    color: #171414;*/
}

#description5_wrapper {
/*    background: #f7becd;*/
}
div#description5_wrapper.section{
/*    color: #000009;*/
}

#embed_media img, #embed_media > * {
    max-width: 100%;
    -webkit-box-shadow: 1px 1px 7px 0 rgba(0,0,0,0.3);
    box-shadow: 1px 1px 7px 0 rgba(0,0,0,0.3);
}
#embed_media img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

#countdown_wrapper {
    background: #162642;
    background: #CDCDCD;
    background: #656564;
}
#countdown_title, #countdown_text {
    color: #fefefe;
}
#countdown_text {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
    word-spacing: 5px;
}
#countdown_wrapper .countdown {
    margin: 0;
}
#countdown_wrapper .countdown li span {
    width: 160px !important;
    display: inline-block;
    color: #FAFAFA;
    font-weight: 100 !important;
    font-size: 90px;
    line-height: 90px !important;
    position: relative;
    text-align: center;
}
#countdown_wrapper .countdown p {
    display: inline-block;
    float: none;
    font-weight: 400 !important;
    color: #adadad !important;
    font-size: 18px !important;
    text-align: center;
    width: 85px !important;
    line-height: 20px;
    text-transform: uppercase;
    margin: 1px 0 0 0;
}
#cta_wrapper {
    background: #fefffe;
}
#cta_title {
    color: #333332;
    margin: 0;
}
#embed_wrapper {
    background: #162642;
    background: #CDCDCD;
    background: #656564;
}
#footer_wrapper {
    padding: 40px 0px 40px 0px;
/*    background: #fbfbfa;*/
}
#footer_wrapper, #footer_links a{
/*    color: #000006;*/
}
ul.social-icons li, #address_links a {
    font-weight: 300;
    font-size: 20px;
/*    text-decoration: underline;*/
    margin-bottom: 0px;
}
#legal_text, #footer_links a{
/*    color: #000006;*/
    font-weight: 300;
}
#header_links a{
    color: #1c1e48;
    font-weight: 700;
}
div#header_links{
    font-weight: 700;
    float: left;
    font-size: 45px;
    letter-spacing: -1px;
    background-color: #EFEFEF;
    -webkit-box-shadow: 0 8px 6px 6px grey;
    -moz-box-shadow: 0 8px 6px 6px grey;
    box-shadow: 0 8px 16px 6px grey;
    margin-top: 50px;
    width: 100%;
}
#legal_text {
    font-size: 18px;
}
ul.social-icons {
    margin: 0 0 10px;
    padding: 0;
    list-style-type: none;
    display: inline-block;
}
ul.social-icons li {
    position: relative;
    display: inline-block;
    font-size: 25px;
    margin: 0 10px;
/*    color: #000000;*/
}
ul.social-icons li a {
    position: absolute;
    width: 100%;
    height: 40px;
    top: 0;
    left: 0;
    text-indent: -9999px;
}

#header_links a {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
    float: left;
    width: 100%;
    line-height: 120px;
    border-bottom:1px solid;
}
#footer_links a {
    display: inline-block;
    padding-left: 0px;
    margin-right: 10px;
    cursor: pointer;
}
div#address_links{
    margin: 0px;
    margin-top: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}
#address_links a {
    display: inline-block;
    padding-left: 0px;
    margin-right: 5px;
    cursor: pointer;
}
#footer_links a:first-child, #address_links a:first-child {
    border-left: none;
}
ul.social-icons li, #footer_links a, #address_links a {
    -webkit-transition: color 300ms ease;
    -moz-transition: color 300ms ease;
    -ms-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease;
}
ul.social-icons li:hover, #footer_links a:hover, #address_links a:hover {
    color: #a0a0a0;
    text-decoration: none;
}
#header_links a:hover {
    color: #999992;
    text-decoration: none;
}

#emb_title{
    color: #FFFFFF;
    padding-bottom: 20px;
}

#lil{
    color:#000000;
    height:8em;
}



#return-to-top {
    position: fixed;
    bottom: 10px;
    right: 15px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9999;
}
#return-to-top div {
    color: #fff;
    margin-left: 13px;
    margin-top: 8px;
    position: relative;
    left: 2px;
    top: 12px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    //text-rendering: optimizeLegibility;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover div {
    color: #fff;
    top: 5px;
}
.icon-top1{
    font-weight: 100;
    color: white;
    text-align: center;
    margin-top: 10px;
}
.icon-top{
    width: 20px;
    height: 20px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -moz-rotation-point: 0 0;
    -webkit-transform: rotate(225deg);
    -webkit-rotation-point: 0 0;
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    position: relative;
}
div.menu-container{
    position: absolute;
    z-index: 99;
    width: 100%;
}
#lines{
    border-bottom: 17px double;
    border-top: 6px solid;
    content: "";
    height: 5px;
    width: 35px;
    margin-left: 0px;
    margin-top: 0px;
    float: right;
    color: #000002;
}
#menu-toggle{
    display: none;
}
label.lines-box{
    width: 100%;
    padding-right: 15px;
}
label{
    cursor: pointer;
}
/*mobile custom menu*/
#lines {
    border-bottom: 17px double;
    border-top: 6px solid;
    content: "";
    height: 28px;
    width: 35px;
    margin-left: 0px;
    margin-top: 0px;
    float: right;
}

label {
  cursor: pointer;
}
#menu-toggle {
  display: none; /* hide the checkbox */
}
#menu-top-menu-1 {
  display: none;
}
#menu-toggle:checked + #menu-top-menu-1 {
  display: block;
}

.m-mobile{
   width: 100%;
   height: auto;
   margin-left: 0px;
   float: left;
   position: absolute;
  margin-top: 10px;
   z-index: 9999;
}
/*end custom mobile menu*/

.no-left-space{
    margin-left: -15px;
    margin-top: 10px;
}


.spacer-for-image{
    height: 500px;
}
.col-sm-3{/* border-style: solid; */
/* border-width: 1px; */
/* margin-left: -1px; */
/* margin-top: -1px; */
/* height: 100%; */}
div.col-xs-12.col-sm-3.border2{
    border-style: none;
    border-width: 0px;
}
.border1-box{
    margin: 20px;
/*    height: 200px;*/
    display: table;
}
.border1{
    display: table-cell;
/*
    border-style: solid;
    border-width: 1px;
    margin-left: 0px;
*/
    /* margin: 0; */
    /* padding: 0; */
    float: none;
    border-left: 0px;
}
.border0{
    border: 1px solid;
}
table {
  border-collapse: collapse;
}
.border2-box{
    margin: 5px;
    height: auto;
    margin-bottom: 80px;
}
.h2-text-space{margin-top: 0px;
margin-bottom: 20px;}
div#embed_media{
    margin: 20px;
}
div.row.buton{
    /* margin-right: 5px; */
    margin-bottom: 10px;
    margin-left: 0px;
}
.specialiconW{
    float: right;
    margin-top: 0px;
    position: absolute;
/*    z-index: 999999;*/
    /* width: 100%; */
    margin-left: -60px;
}
.specialicon{
    opacity: .7;
}
.logo-pos{margin-top: 0px;}

/*    redneck style*/
    div#intro_title_line, div#description1_line, div#description2_line, div#description3_line, div#description4_line, div#description5_line, div#description6_line{
        height: 1px;
        width: 100%;
        margin-top: 0px;
    }
    div#intro_subtitle_line{
        height: 10px;
        width: 100%;
        margin-top: -10px;
    }
    .footer_line{
        height: 10px;
        width: 100%;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .lines_color{
        background-color: #000008;
    }
    .sub_header{
        color: #FF979B;
    }
    #phone_num{
        float: left;
        font-size: 40px;
        text-align: left;
        line-height: 45px;
        margin-top: 10px;
        font-weight: 300;
    }
    #social_media.social-icons{
        margin-top: 10px;
        float: right;
    }
    div#intro_title_line.lines_color.top_space{
        margin-top: 50px;
    }
    em{
        font-style: italic;
    }
    div#footer_links{
        font-family: 'Roboto', sans-serif;
        font-weight: 700;
        font-style: normal;
    }
    .bottom_nav{
        position: fixed;
        bottom: 0;
        height: auto;
        background-color: white;
        z-index: 99;
        -webkit-box-shadow: 0px -4px 10px rgba(197, 197, 197, 0.7);
        -moz-box-shadow: 0px -4px 10px rgba(197, 197, 197, 0.7);
        box-shadow: 0px -4px 10px rgba(197, 197, 197, 0.7);
/*        opacity: .8;*/
    }
        div#menu-bottom{
            font-size: 12px;
            font-weight: 300;
            margin-top: 10px;
            /* height: auto; */
            /* margin-bottom: 50px; */
        }
    div.owl-controls{
        position: fixed;
        bottom: 0;
        z-index: 999;
        width: 100%;
    }
    div.col-xs-12.col-sm-6.owl-pagination{
        float: right;
        text-align: left;
        margin-bottom: 20px;
    }
    .owl-theme .owl-controls .owl-page{
        width: 22px;
        height: 22px;
        margin: 5px 15px;
    }
    .image_caption{
        font-size: 12px;
        font-weight: 300;
    }
    .image_caption1{
        font-size: 20px;
        font-weight: 300;
        margin-left: -15px;
        margin-bottom: 10px;
        margin-top: 40px;
    }
    div#bottom_links{
        margin-bottom: 70px;
        float: left;
    }
    .owl-dots{
        float: right;
        text-align: left;
    }
    .owl-theme .owl-dots .owl-dot span{
        width: 20px;
        height: 20px;
    }
    .get_link{
        color: #FF979A;
        font-weight: 500;
        margin-bottom: 10px;
    }




@media (max-width: 767px) {
    h2 {
        font-size: 40px;
    }
    h4 {
        margin-bottom: 10px !important;
    }
    p {
        font-size: 20px;
    }
    .section.short {
        padding: 10px 0;
    }
    .section {
        position: relative;
        padding: 40px 0;
    }
    #intro_wrapper h1 {
        font-size: 46px;
    }
    #intro_wrapper h2 {
        font-size: 36px;
    }
    #intro_wrapper hr {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    #day, #time {
        display: block;
    }
    #date_wrapper .spacer {
        display: none;
    }
    #date_wrapper p {
        font-size: 30px;
    }
    #countdown_wrapper .countdown {
        margin-top: 20px;
    }
    .countdown li {
        float: none !important;
        margin-bottom: 25px !important;
        width: 100% !important;
    }
    #countdown_wrapper .countdown li span {
        width: 100%;
        font-size: 60px;
        line-height: 50px !important;
    }
    #countdown_wrapper .countdown p {
        width: 100% !important;
    }
    .btn {
/*        width: 80%;*/
    }
    div#header_links{
       font-size: 40px;
        line-height: 40px;
    }
    #header_links a {
        line-height: 50px;
    }
    div#header_links {
        margin-top: 0px;
    }
    .m-mobile {
        margin-top: 10px;
    }
    #lines {
        margin-top: 0px;
    }
    .col-sm-3{
        height: auto;
    }
    div.row.buton{
/*
        margin-right: -50px;
        margin-left: 15px;
*/
    }
    .border1{
        float: left;
        border: 1px solid;
    }
    div#header_links{
        margin-top: 50px;
    }
    .spacer-for-image{
        height: 350px;
    }
    #social_media.social-icons{
        float: left;

        text-align: left;
}
    .col-sm-3{
        margin-left: -15px;
        /* margin-top: -1px; */
        /* height: 100%; */
        width: 30%;
    }
    .fa-3x {
        font-size: 2em;
        display: none;
    }
}







@media (min-width: 992px) {
    #countdown_wrapper .countdown p {
        width: 190px;
    }
}
@media (max-width: 1199px) {
    #embed_media {
        margin-top: 20px;
    }
}







@media (max-width: 450px) {
    div#header_links{
        text-align: left;
        margin-bottom: 20px;
    }
    #intro_title, #intro_subtitle{
        width: 100%;
    }
/*
    #intro_title {
        font-size: 70px;
        letter-spacing: -1px;
        line-height: 70px;
    }
*/
    .spacer-for-image {
        height: 200px;
    }
    .btn{
/*        padding-right: 20%;*/
    }
    div#embed_media {
        margin: 0px;
    }
    div.row.buton {
        margin-right: 10px;
        margin-left: 10px;
    }
    label.lines-box {
        width: 100%;
        padding-right: 10px;
    }
    .col-sm-3 {
        width: 50%;
    }
}




@media (max-width: 400px) {
    .spacer-for-image {
        height: 200px;
    }
    #phone_num {
        font-size: 35px;
        line-height: 40px;
    }
    h2{
        line-height: 70px;
    }
    .col-sm-3 {
        width: 50%;
    }
    #bottom_title{
        font-size: 20px;
        line-height: 25px;
        text-align: left;
        letter-spacing: -1px;
        display: none;
    }
    div#bottom_links {
        margin-bottom: 60px;
        float: left;
    }
    div.col-xs-12.col-sm-6.owl-pagination {
        float: right;
        text-align: left;
        margin-bottom: 20px;
    }
    .owl-theme .owl-controls .owl-page span {
    width: 12px;
    height: 12px;
    margin: 5px 0px;
    }
    .owl-theme .owl-controls .owl-page {
    width: 12px;
    height: 12px;
    margin: 5px 10px;
    }
    #return-to-top{
        display: none;
        opacity: 0;
    }
    .fa-3x {
        font-size: 2em;
        display: none;
    }
    #cta_1_link {
/*        width: 200px;*/
    }
    ul.social-icons li {
        font-size: 12px;
    }
    #intro_title, h2, h3{
        font-size: 20px;
        line-height: 25px;
        letter-spacing: 0px;
    }
    h2, h3{
        font-weight: 300;
    }
    p{
        font-size: 12px;
    }
    .image_caption1{
        font-size: 12px;
    }
    .col-xs-6 {
        width: 100%;
    }
    .image_caption {
        margin-left: -15px;
    }
    #intro_subtitle {
        font-size: 12px;
        line-height: 18px;
    }
    #address_links a {
        font-size: 12px;
    }
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
}



.sub_header{
    display: none;
}











